beotel.net
PHP 5 odlazi u penziju – šta to znači za hosting korisnike?
Korišćenje PHP verzije 5 će postati nebezbedno od januara 2019. WordPress, Joomla, Drupal i mnogi drugi popularni CMS-ovi napisani su na programskom PHP jeziku. PHP verzija 5.X će prestati sa daljim razvojem i podrškom, odnosno prestaće sa pravljenjem novih bezbednosnih ispravki od 1. januara 2019.